<?php

namespace App\Modelos;

use Core\Database;

class FacturaDocumentos extends Database
{
    protected $table = 'app_factura_documentos';
    protected $id = 'facdoc_id';

    public function obtenerDocumentos($id_factura)
    {
        return $this->consultar("SELECT * FROM app_factura_documentos WHERE facdoc_facid=$id_factura")->all();
    }
}
